<form class="form-common" action="/system/comment-templates/edit?id=<?= $this->item->id ?>" method="post">	
	<div class="inner">
		<label for="title">Title</label>
		<input type="text" name="title" class="txt" id="title" value="<?= $this->item->title ?>" />
	</div>
	<div class="clear"></div>
	<div class="inner">
		<label for="comment">Comment</label>
		<textarea name="comment" id="comment" class="txt w20"><?= $this->item->comment ?></textarea>
	</div>
	<div class="clear"></div>
</form>
